{
  "biome.enabled": true,
  "editor.defaultFormatter": "biomejs.biome",
  "editor.codeActionsOnSave": {
    "source.fixAll": "explicit",
    "source.organizeImports": "explicit"
  },
  "typescript.tsdk": "node_modules\\typescript\\lib",
  "[typescript]": {
    "editor.defaultFormatter": "biomejs.biome"
  }
}
